Subject: Re: cygwin and XEphem
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 10:58:36 -0500

On Wed, Jan 16, 2002 at 09:55:04AM -0600, Elwood C. Downey wrote:
>On Jan 16, 2002 09:30 Robinow, David wrote:
>> Terms: This source code is available without charge. You may modify it for
>> your personal use but you may not distribute your changes nor use any
>> portion (original or modified) in other programs without prior permission
>> from us. 
>> 
>> -----Original Message-----
>> From: Elwood C. Downey [mailto:[email-masked]]
>> Sent: Wednesday, January 16, 2002 12:13 AM
>> To: [email-masked]
>> Subject: Cygwin and XEphem
>> 
>> 
>> Hello Chris,
>> 
>> I am still interested in using Cygwin to build the Windows edition of my 
>> Astro program, XEphem. When I last approached Cygnus three years ago 
>> they said this would cost me a one-time buy-out fee of $100,000 because 
>> XEphem is not GPL. Nuts to that. But now I see that the Red Hat language 
>> is not so strict. All it says now is:
>> 
>>    "The GPL requires the source to any application built with the Cygwin 
>> libraries must be distributed with the application."
>> 
>> Now this I can live with. I have always made the source to XEphem 
>> available for download at no charge. Does this mean I can finally use 
>> Cygwin without buying the outlandish buy-out license??
>
>You are quoting the XEphem license back to me. What is your point?

Probably that your license is not compliant with the GPL.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/